Bug 503 - Падает при попытке сделать reload нового конфига
: Падает при попытке сделать reload нового конфига
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openssh-server)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-01 14:08 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-01 14:08:45
Падает при попытке сделать reload нового конфига. Restart возвращает демона к
жизни.
---

---
------- Comment #1 From 2002-02-01 14:15:03 -------
Присоединяюсь.
падает.
[<a href="mailto:rider@riderbook" target="_new">rider@riderbook</a> rider]$ rpm -qa|grep openssh-server
openssh-server-3.0.2p1-alt1
------- Comment #2 From 2002-02-01 14:15:03 -------
Присоединяюсь.
падает.
[<a href="mailto:rider@riderbook" target="_new">rider@riderbook</a> rider]$ rpm -qa|grep openssh-server
openssh-server-3.0.2p1-alt1
------- Comment #3 From 2002-03-07 16:39:52 -------
Fixed in openssh-server-3.0.2p1-alt2
------- Comment #4 From 2002-03-07 16:39:52 -------
Fixed in openssh-server-3.0.2p1-alt2